/*
// News Module for Opencart v1.5.5, modified by villagedefrance (contact@villagedefrance.net)
*/

.box-news {/*display: inline-block;*/vertical-align: top;overflow: auto;padding-left: 10px;padding-right: 10px;box-sizing: border-box;text-decoration: none; }
/*.box-news {display: inline-block;vertical-align: top;overflow: auto;background: url('../image/sircle_news.png')no-repeat;padding-left: 90px;padding-right: 100px;box-sizing: border-box; }*/
.content-news { background:#FBFBFB;margin-bottom:10px;overflow:auto;border:1px solid #DBDEE1;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;-webkit-box-shadow:0 2px 2px silver;-moz-box-shadow:0 2px 2px silver;box-shadow:0 2px 2px silver;padding:10px }
.content-news .news { width:100% }
.content-news .news a { text-decoration:none }
.content-news .news h3 { font-size:14px;font-weight:700;color:#444;text-shadow:0 1px 1px silver;margin-top:0;margin-bottom:5px }
.content-news .news p { margin:5px 0 }
.content-news .news .image {width:auto;float:right;margin:5px }
.box-news h4 { margin-top:0;margin-bottom:10px;padding-bottom: 15px;border-bottom:1px solid #c7c7c7;font-size: 13px;line-height: 1.5;font-family: 'Exo 2', sans-serif;color:#4f4f4f; }
.box-news:hover h4 {color:#ce0000;}
.box-news .bottom-news {line-height: 1.5; color:#818181;}
.box-news p { margin-top:0;margin-bottom:5px }
.box-news .newsa{color: #fff; }
.addthis { padding: 10px 0px; }
.newsimage img { float: left; margin: 0px 5px 10px 0px; padding: 2px 2px 0px 2px; border: 2px solid #eee; }
#column-right .newsimage img { margin: 0px 5px 0px 0px; }
#column-left .newsimage img { margin: 0px 5px 0px 0px; }
#column-left #carousel .catousel-item:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
#column-right .newsimage img { width: 64px; }
#column-left .newsimage img { width: 64px; }
.circle {background: url('../image/sircle_news.png') center center no-repeat; position: absolute; width: 70px; height: 70px; text-align: center;}
.circle .date-day{ padding-top: 10px;font-size: 27px; color: #215868;font-family: 'Exo 2', sans-serif;}
.circle .date-mounth{font-size:12px;color:#4f4f4f;font-family: 'Exo 2', sans-serif;}
#carousel {width:100%; height: 500px; position:relative;display: none}
.carousel-prev,
.carousel-next {position:relative;  cursor:pointer; z-index:1;width: 65px;height: 42px}
.carousel-prev {background:  url('../image/button_prev.png') top no-repeat ;float:left;}
.carousel-next {background:  url('../image/button_next.png') top no-repeat; float:left;}
.carousel-next:hover {background:  url('../image/button_next.png') bottom no-repeat;}
.carousel-prev:hover {background:  url('../image/button_prev.png') bottom no-repeat;}
.carousel-holder {width:100%; overflow:hidden; margin-bottom: 20px;}
.carousel-slider {position:relative;}
.catousel-item {/*width:410px; float:left;*/}